Win32-API

Prerequisites

Win32-API declares the following 1 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Win320Win32-0.49120.00